﻿
/* 
	Sitecore Editor-specific CSS file

	These will appear in the Style dropdown when editors use 
	the rich-text editor in Sitecore according to the settting in the web.config
	 
*/

p.redheader_large, #leftCopy p.redheader_large 
{
	font-size: 17px;
	color: #8B0000;
	font-weight: lighter;
	font-family: Georgia, "Times New Roman", Serif;
	padding-bottom: 8px;
}

.redheader_normal, #leftCopy p.redheader_normal
{
	font-size: 13px;
	color: #8B0000;
	font-family: Arial, helvetica, Sans-Serif;
}

.boldheader_black, #leftCopy .boldheader_black 
{
	font-size: 13px;
	color: black;
	font-family: Arial, helvetica, Sans-Serif;	
	font-weight: bold;
}

.boldheader_gray, #leftCopy .boldheader_gray
{
	font-size: 13px;
	color: #333333;
	font-family: Arial, helvetica, Sans-Serif;	
	font-weight: bold;		
}

.bodytext, #leftCopy .bodytext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

.bulletted_list, #leftCopy .bodytext {
	list-style: disc inside;
	margin-left: 0px;
	padding-left: 35px;
}

